Subject: Ticket Assigned - Delivery of different item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 14 Jun 2021 16:49:10 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery of different item Hello

I made an order and item delivered ws totally different from the one I
ordered.  And also ordered an item available online and was cancelled.
This is the second time its happened and it's so frustrating.
The customer care helpline are so helpful and I hope this doesn't happen
again in my next shopping experience.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2712764